<?xml version="1.0"?>
<premis xmlns="http://www.loc.gov/premis/v3" xmlns:premis="http://www.loc.gov/premis/v3" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="3.0">
  <object xmlns="http://www.loc.gov/premis/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:type="premis:intellectualEntity">
    <objectIdentifier>
      <objectIdentifierType>local</objectIdentifierType>
      <objectIdentifierValue>EventsLogsChain</objectIdentifierValue>
    </objectIdentifier>
    <significantProperties>
      <significantPropertiesType>filename</significantPropertiesType>
      <significantPropertiesValue>asalae_events_log_20220106.xml</significantPropertiesValue>
    </significantProperties>
    <significantProperties>
      <significantPropertiesType>size</significantPropertiesType>
      <significantPropertiesValue>4124</significantPropertiesValue>
    </significantProperties>
    <significantProperties>
      <significantPropertiesType>hash_algo</significantPropertiesType>
      <significantPropertiesValue>sha256</significantPropertiesValue>
    </significantProperties>
    <significantProperties>
      <significantPropertiesType>hash</significantPropertiesType>
      <significantPropertiesValue>7894aecce92c63861fdce99a6714039079a51cb20bea17f18e677efb43adf3f1</significantPropertiesValue>
    </significantProperties>
    <originalName>previous file</originalName>
  </object>
  <object xmlns="http://www.loc.gov/premis/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:type="premis:intellectualEntity">
    <objectIdentifier>
      <objectIdentifierType>local</objectIdentifierType>
      <objectIdentifierValue>Versions:23</objectIdentifierValue>
    </objectIdentifier>
    <originalName>as@lae v.2.0.11</originalName>
  </object>
  <event xmlns="http://www.loc.gov/premis/v3">
    <eventIdentifier>
      <eventIdentifierType>local</eventIdentifierType>
      <eventIdentifierValue>EventLogs:149</eventIdentifierValue>
    </eventIdentifier>
    <eventType>admintech_login</eventType>
    <eventDateTime>2022-01-07T15:11:03+01:00</eventDateTime>
    <eventDetailInformation>
      <eventDetail>admintech_login</eventDetail>
    </eventDetailInformation>
    <eventOutcomeInformation>
      <eventOutcome>success</eventOutcome>
      <eventOutcomeDetail>
        <eventOutcomeDetailNote>Connexion &#xE0; l'administration technique de L'utilisateur 'admin' &#xE0; as@lae</eventOutcomeDetailNote>
      </eventOutcomeDetail>
    </eventOutcomeInformation>
    <linkingAgentIdentifier>
      <linkingAgentIdentifierType>admin</linkingAgentIdentifierType>
      <linkingAgentIdentifierValue>admin</linkingAgentIdentifierValue>
    </linkingAgentIdentifier>
    <linkingObjectIdentifier>
      <linkingObjectIdentifierType>local</linkingObjectIdentifierType>
      <linkingObjectIdentifierValue>Versions:23</linkingObjectIdentifierValue>
    </linkingObjectIdentifier>
  </event>
  <event xmlns="http://www.loc.gov/premis/v3">
    <eventIdentifier>
      <eventIdentifierType>local</eventIdentifierType>
      <eventIdentifierValue>EventLogs:150</eventIdentifierValue>
    </eventIdentifier>
    <eventType>admintech_launch_workers</eventType>
    <eventDateTime>2022-01-07T15:11:09+01:00</eventDateTime>
    <eventDetailInformation>
      <eventDetail>admintech_launch_workers</eventDetail>
    </eventDetailInformation>
    <eventOutcomeInformation>
      <eventOutcome>success</eventOutcome>
      <eventOutcomeDetail>
        <eventOutcomeDetailNote>D&#xE9;marrage des workers</eventOutcomeDetailNote>
      </eventOutcomeDetail>
    </eventOutcomeInformation>
    <linkingAgentIdentifier>
      <linkingAgentIdentifierType>admin</linkingAgentIdentifierType>
      <linkingAgentIdentifierValue>admin</linkingAgentIdentifierValue>
    </linkingAgentIdentifier>
    <linkingObjectIdentifier>
      <linkingObjectIdentifierType>local</linkingObjectIdentifierType>
      <linkingObjectIdentifierValue>Versions:23</linkingObjectIdentifierValue>
    </linkingObjectIdentifier>
  </event>
  <agent xmlns="http://www.loc.gov/premis/v3">
    <agentIdentifier>
      <agentIdentifierType>admin</agentIdentifierType>
      <agentIdentifierValue>admin</agentIdentifierValue>
    </agentIdentifier>
    <agentType authority="agentType" authorityURI="http://id.loc.gov/vocabulary/preservation/agentType" valueURI="http://id.loc.gov/vocabulary/preservation/agentType/per">person</agentType>
  </agent>
</premis>
